/* 网匠营销型网站（walseo.net）做最好的网匠整站模板下载网站 */
body {
	font-size: 12px;}
:is(.all,.cZmNzKXoO) {
	width: 1180px;
	height: auto;
	margin: 0 auto;}
:is(.main,.cgJQvGrpF) {
	padding-top: 20px;
	width: 1100px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) {
	float: left;
	width: 200px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) {
	border: #d5d5d5 1px solid;
	border-radius: 4px;
	margin-bottom: 12px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.tit,.csZTThXlO) {
	background: url(/dfiles/14366/skin/images/tit1.jpg) repeat-x;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-indent: 20px;
	font-weight: bold
;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.cates,.cZoZZFxok) {
	padding: 12px 0px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.cates,.cZoZZFxok) dl {
	padding: 0px 12px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.cates,.cZoZZFxok) dl dt {
	background-color: #027BC4;
	height: 24px;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
	text-indent: 16px;
	margin-bottom: 6px;
	border-radius: 2px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.cates,.cZoZZFxok) dl dd {
	line-height: 24px;
	height: 24px;
	padding-left: 30px;
	
;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.cates,.cZoZZFxok) dl dd a {
	color: #000;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.lianxi,.cwyIZRpxP) {
	padding: 12px 0px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.lianxi,.cwyIZRpxP) dl {
	padding: 0px 12px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.lianxi,.cwyIZRpxP) dl dt {
	background: url(/dfiles/14366/skin/images/tel1.jpg) left center no-repeat;
	padding: 10px 0px;
	padding-left: 60px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.lianxi,.cwyIZRpxP) dl dt :is(.tel,.cFlRRlAce) {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #148d01;
	font-weight: bold;
	line-height: 24px;}
:is(.main,.cgJQvGrpF) :is(.main_left,.cOsgbjVhs) :is(.leftitem,.cpZtxAyKA) :is(.lianxi,.cwyIZRpxP) dl dd {
	line-height: 24px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) {
	float: right;
	width: 890px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: 10px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.sitemap,.cTEWREkZH) {
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	height: 34px;
	line-height: 34px;
	padding-left: 12px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.sitemap,.cTEWREkZH) a {
	display: inline;
	color: #000;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content {
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	padding: 20px;
	margin-top: 12px;
	font-size: 14px;
	line-height: 28px;}
/*鍐呭椤电粨鏉�*/



/*鏂伴椈鍒楄〃椤靛紑濮�*/

:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) {
	font-size: 12px;
	overflow: hidden
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) li {
	padding: 20px 0px;
	overflow: hidden;
	_height: 118px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) li :is(.img,.ccPwCwphq) {
	width: 168px;
	height: 118px;
	float: left;
	overflow: hidden;
	margin-top: 2px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) li :is(.img,.ccPwCwphq) img {
	width: 167px;
	height: 118px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) li :is(.txt,.caNGOlArH) {
	float: right;
	width: 655px;
	line-height: 24px
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.newslist,.cZyLurPBy) li :is(.txt,.caNGOlArH) h2 a {
	font-size: 14px;}
:is(.s,.ctupWusct) {
	width: 906px;
	height: 15px;
	border-bottom: #d1d2d1 dashed 1px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.pagebar,.cwAQgUFEs) {
	font-family: Verdana, Geneva, sans-serif;
	height: 30px;
	border: 1px solid #d5d5d5;
	font-size: 12px;
	padding: 0px 12px;
	line-height: 30px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.pagebar,.cwAQgUFEs) :is(.pl,.cmWMEWfUy) {
	float: left
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.pagebar,.cwAQgUFEs) :is(.pr,.csEUenGPl) {
	float: right
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.pagebar,.cwAQgUFEs) :is(.pr,.csEUenGPl) a {
	border: 1px solid #d5d5d5;
	display: inline-block;
	width: auto;
	height: 12px;
	line-height: 12px;
	padding: 4px;
	_margin-top: 4px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) .content :is(.pagebar,.cwAQgUFEs) :is(.pr,.csEUenGPl) a:hover {
	border: 1px solid #dd127b;}
/*鏂伴椈鍒楄〃椤电粨鏉�*/



/*鏂囩珷鍙戝竷椤甸潰寮€濮�*/
:is(.news_xaingxi,.csrillHVV) {
	width: 927px;
	height: 60px;
	border-bottom: #e1e3df dashed 1px;
	margin: 15px auto 0 auto;
	line-height: 80px;
	color: #505050;
	font-family: "Microsoft Yahei";
	font-size: 22px;
	font-weight: bold;
	text-align: center;}
:is(.news_author,.cnfpItAXG) {
	width: 927px;
	height: 30px;
	line-height: 30px;
	color: #505050;
	font-size: 12px;
	text-align: center;
	border-bottom: #e1e3df dashed 1px;
	margin: 0 auto;}
:is(.news_content,.cYAZEKWvy) {
	width: 890px;
	height: auto;
	line-height: 25px;
	color: #505050;
	font-size: 12px;
	margin: 0 auto;}
/*鏂囩珷鍙戝竷椤甸潰缁撴潫*/


/*浜у搧鍒楄〃椤甸潰寮€濮�*/
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) {
	margin-top: 12px;
	overflow: hidden
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl {
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	overflow: hidden;
	_float: left
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dt {
	background: url(/dfiles/14366/skin/images/tit1.jpg) repeat-x;
	height: 32px;
	padding-left: 12px;
	line-height: 32px;
	font-weight: bold;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dd {
	float: left;
	margin: 12px 10px;
	width: 200px;
	_margin: 12px 10px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dd :is(.img,.ccPwCwphq) {
	width: 200px;
	height: 197px;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dd :is(.img,.ccPwCwphq) img {
	width: 200px;
	height: 194px;
	border: 1px solid #d5d5d5;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dd :is(.img,.ccPwCwphq) a:hover img {
	border: #148d00 1px solid
;}
:is(.main,.cgJQvGrpF) :is(.main_right,.cYZiPEmqj) :is(.cateslist,.cmFkEtARA) dl dd :is(.txt,.caNGOlArH) {
	height: 30px;
	line-height: 30px;
	text-align: center;}
:is(.pagebar,.cwAQgUFEs) li {
	float: left;
	list-style: none;
	margin-left: 5px;
	margin-right: 5px;}
/*浜у搧鍒楄〃椤甸潰缁撴潫*/




/*浜у搧璇︾粏椤甸潰寮€濮�*/
:is(.zoom-section,.cjoWBRDww) {
	clear: both;
	margin-top: 20px;}
*html :is(.zoom-section,.cjoWBRDww) {
	display: inline;
	clear: both;}
:is(.zoom-desc,.cefTyeDrE) {
	float: left;
	margin-left: 10px;
	width: 310px;
	margin-bottom: 20px;}
:is(.zoom-small-image,.cJEcbNPSO) {
	border: 1px solid #CCC;
	float: left;
	margin-bottom: 20px;}
:is(.zoom-tiny-image,.cxvuqgddf) {
	border: 1px solid #CCC;
	margin: 0px;}
:is(.zoom-tiny-image,.cxvuqgddf):hover {
	border: 1px solid #C00;}
:is(.prohead,.cIZeZzJZJ) {
	overflow: hidden
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) {
	width: 402px;
	float: left
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.proimg,.cgOZtuupN) {
	width: 400px;
	height: 400px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.proimg,.cgOZtuupN) img {
	width: 400px;
	height: 400px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) {
	width: 402px;
	height: 60px;
	overflow: hidden
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dl {
	width: 402px;
	height: 60px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dl dt {
	width: 10px;
	height: 45px;
	margin-top: 8px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dl dt:is(.prev,.chbgHTmFZ) {
	float: left;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dl dt:is(.next,.cvXsiNUiO) {
	float: right;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dd {
	width: 360px;
	height: 60px;
	float: left;
	margin-left: 12px;
	overflow: hidden
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dd li {
	width: 72px;
	float: left;
	height: 60px;
	text-align: center
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dd li img {
	width: 58px;
	height: 58px;
	border: 1px solid #ccc;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dd li a:hover img,:is( .prohead, .cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.smallimg,.cYjTnByau) dd li a:is(.hover,.cxFXJDIyO) img {
	border-color: #dd127b
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) {
	margin-top: 20px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) span {
	display: none
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) a {
	display: block;
	height: 22px;
	line-height: 22px;
	text-indent: 20px;
	font-size: 12px;
	background: url(btn-s-bg.jpg) no-repeat;
	float: left;
	margin-right: 16px;
	width: 80px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) a:is(.b1,.czHCtmwkA) {
	background-position: left -150px
;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) a:is(.b2,.cNwhnqYgH) {
	background-position: left -30px;
	width: 93px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) a:is(.b3,.cHhoPBIrr) {
	background-position: left -120px;}
:is(.prohead,.cIZeZzJZJ) :is(.hleft,.czUUybREr) :is(.btns,.cXZAjvYym) a:is(.b4,.cwLRayljy) {
	background-position: left -60px;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) {
	float: right;
	width: 500px;
	font-family: microsoft yahei;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) h1 {
	font-size: 18px;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) h2 {
	font-size: 15px;
	color: #ff7300;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) :is(.proinfo,.cbIBaUERF) {
	border-bottom: 1px solid #ddd;
	padding-bottom: 12px;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) :is(.btns,.cXZAjvYym) {
	padding: 10px 0px;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) :is(.btns,.cXZAjvYym) img {
	margin-right: 20px;}
:is(.prohead,.cIZeZzJZJ) :is(.hright,.cxfeetqMA) :is(.tips,.cqVhYJxba) {
	border: #F66 1px solid;
	background-color: #FCF;
	font-size: 12px;
	padding: 0px 12px;
	color: #F00;
	display: none
;}
:is(.procontent,.cIKSWVxZQ) {
	margin-top: 20px;}
:is(.procontent,.cIKSWVxZQ) :is(.tit,.csZTThXlO) {
	height: 40px;
	line-height: 40px;
	border-bottom: 2px solid #148d00;}
:is(.procontent,.cIKSWVxZQ) :is(.tit,.csZTThXlO) dt {
	float: left;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background-color: #148d00;
	text-align: center;
	width: 160px;
	font-weight: bold;
	font-size: 14px;}
:is(.procontent,.cIKSWVxZQ) :is(.detail,.chZGtdOqK) {
	margin-top: 20px;}
:is(.formbox,.clRGFpZFy) {
	padding-top: 12px;}
:is(.formbox,.clRGFpZFy) dl {
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	overflow: hidden;
	_float: left
;}
:is(.formbox,.clRGFpZFy) dl dt {
	background: url(/dfiles/14366/skin/images/tit1.jpg) repeat-x;
	height: 32px;
	padding-left: 12px;
	line-height: 32px;
	font-weight: bold;}
:is(.formbox,.clRGFpZFy) dl dd {
	padding: 20px 0px;
	line-height: 26px;}
:is(.formbox,.clRGFpZFy) dl dd input {
	border: 1px solid #ccc;
	height: 30px;
	border-radius: 4px;
	padding: 0px 12px;}
:is(.formbox,.clRGFpZFy) dl dd textarea {
	border: 1px solid #ccc;
	height: 100px;
	border-radius: 4px;}
:is(.formbox,.clRGFpZFy) dl dd input:is(.submit,.cTUWjNYRj) {
	background-color: #148d00;
	color: #FFF;
	border-color: #148d00;
	text-shadow: 1px 1px 0px #148d00;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo) {
	background: url(stars_3_small.jpg) no-repeat;
	width: 80px;
	height: 12px;
	overflow: hidden;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo) label {
	width: 14px;
	height: 12px;
	float: left;
	display: block;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	line-height: 12px;
	margin-right: 1px;}
:is(.formbox,.clRGFpZFy) dl dd :is(.ratesbox,.cfmnAmZml) {
	width: 0px;
	height: 0px;
	overflow: hidden;
	float: left
;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo):is(.rate1,.cDtLScVpP) {
	background: url(stars_1_small.jpg) no-repeat;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo):is(.rate2,.cYoMKuNHj) {
	background: url(stars_2_small.jpg) no-repeat;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo):is(.rate3,.cryeZZXUC) {
	background: url(stars_3_small.jpg) no-repeat;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo):is(.rate4,.chMiHzDEr) {
	background: url(stars_4_small.jpg) no-repeat;}
:is(.formbox,.clRGFpZFy) dl dd :is(.rate,.cFYdqaHXo):is(.rate5,.cnnpApCwP) {
	background: url(stars_5_small.jpg) no-repeat;}
:is(.formbox,.clRGFpZFy) :is(.btnews,.cpyqweGXH) {
	padding: 0px 20px;
	overflow: hidden
;}
:is(.formbox,.clRGFpZFy) :is(.btnews,.cpyqweGXH) li {
	width: 300px;
	float: left;
	list-style: square inside;
	margin-left: 20px;
	margin-right: 10px;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) {
	padding: 0px 30px;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) li {
	padding-bottom: 12px;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) li :is(.name,.czZhCjcIy) {
	font-weight: bold;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) li :is(.name,.czZhCjcIy) span {
	color: #F90;
	margin: 0px 12px;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) li :is(.reply,.cyvmfRcNe) {
	background: #f4f4f4;
	padding: 0px 12px;}
:is(.formbox,.clRGFpZFy) :is(.reviewbox,.cSCKXqHuk) li :is(.reply,.cyvmfRcNe) span {
	color: #999
;}
:is(.rexian,.cDJIiRKMS) {
	width: 493px;
	height: 56px;
	line-height: 56px;
	color: #FF0000;
	border-top: #999 solid 1px;
	border-bottom: #999 solid 1px;
	font-size: 22px;
	font-family: "Microsoft Yahei";}
/*浜у搧璇︾粏椤甸潰缁撴潫*/
:is(.map_main,.cocNIWRNQ) {
	margin: 10px 0;
	overflow: hidden;
	padding-bottom: 10px;}
:is(.sitemap_con,.csgNWHvwV) {
	color: #666;
	margin: 0 auto;
	width: 1100px;}
:is(.sitemap_con,.csgNWHvwV) :is(.map_top,.cgwNZRFUu) {
	border-bottom: 1px solid #ccc;}
:is(.sitemap_con,.csgNWHvwV) :is(.map_top,.cgwNZRFUu) img {
	float: left;}
:is(.site_r_link,.cAZtmTAmh) {
	background: none repeat scroll 0 0 #f8f8f8;
	border: 1px solid #cdcdcd;
	float: right;
	margin-top: 45px;
	padding: 5px 10px;
	width: 120px;}
:is(.site_plc,.cJrLhJQSE) {
	
	padding: 5px 0;
	text-indent: 10px;}
:is(.sitemap_con,.csgNWHvwV) h4 {
	line-height: 30px;
	font-size: 14px;}
:is(.sitemap_con,.csgNWHvwV) h4 a {
	color: #a30c01;}
:is(.b4,.cwLRayljy) {
	height: auto;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 8px;}
:is(.b4,.cwLRayljy) ul {
	padding: 0 11px;}
:is(.b4,.cwLRayljy) li {
	float: left;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	width: 164px;}
:is(.b4,.cwLRayljy) li a {
	color: #666;}
:is(.b4,.cwLRayljy) li a:hover {
	color: #a30c01;}
:is(.fanye,.cjbYuOYce) {
	width: 850px;
	height: auto;
	overflow: hidden
;}
:is(.fanye,.cjbYuOYce) li {
	float: left;
	width: 425px;
	overflow: hidden;}
:is(.fanye,.cjbYuOYce) li a {
	color: #000;
	display: inline;}
:is(.tcp,.cTxBFWrMX) {
	width: 174px;
	margin-left: 12px;
	margin-top: 10px;}
:is(.tcp,.cTxBFWrMX) a img {
	width: 174px;
	height: 170px;}
:is(.tcp,.cTxBFWrMX) a p {
	width: 174px;
	text-align: center;
	overflow: hidden;
	color: #000;}
#iZjOjksXu table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:750px; margin:20px auto}
#iZjOjksXu table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#iZjOjksXu table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }